Devel-Maypole

Prerequisites

Devel-Maypole declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI0DBI-1.631124.24
Data::Dumper0Data-Dumper-2.151109.09
File::Copy::Recursive0File-Copy-Recursive-0.38130.30
File::Slurp0File-Slurp-9999.19121.21
File::Temp0File-Temp-0.2304133.33
Maypole::Config0Maypole-2.13121.21
Path::Class0Path-Class-0.33130.30
Sysadm::Install0Sysadm-Install-0.44127.27
Test::Exception0Test-Exception-0.32133.33
Test::File0Test-File-1.36133.33
Test::More0Test-Simple-1.001003130.30
Test::WWW::Mechanize::Maypole0Test-WWW-Mechanize-Maypole-0.23130.30
UNIVERSAL::require0UNIVERSAL-require-0.17136.36